[lkml]   [2002]   [Oct]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [PATCH 2.5.bk] allow sbp2 driver to compile again
On Wed, Oct 30, 2002 at 03:13:38PM +0100, Stelian Pop wrote:
> Hi,
> The attached patch is required to make the sbp2 compile again.
> Note however that, until 2.5.45 is released, one should tweak
> the Makefile to manually change the version in order to get
> the KERNEL_VERSION tests work...

You're going to need to diff this against our SVN tree, or wait till I
resync with 2.5.45. Seems it depends on patches in BK against our stock

Debian -
Linux 1394 -
Subversion -
Deqo -
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:30    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean